Versions Packages Information History Related Badges Report

Packages for perl:html-fillinform

perl-HTML-FillInForm

2.21

perl-html-fillinform

2.20 (2.20-1)

HTML-FillInForm

2.21
Deepin
main

libhtml-fillinform-perl

2.21 (2.21-1)
Devuan Oldstable
oldstable/main

libhtml-fillinform-perl

2.21 (2.21-1)
Devuan Stable
stable/main

libhtml-fillinform-perl

2.21 (2.21-1)
Devuan Testing
testing/main

libhtml-fillinform-perl

2.21 (2.21-2)
Devuan Unstable
unstable/main

libhtml-fillinform-perl

2.21 (2.21-2)

p5-HTML-FillInForm

2.21
Fedora 26
release

perl-HTML-FillInForm

2.21
Fedora 27
release

perl-HTML-FillInForm

2.21
Fedora 28
release

perl-HTML-FillInForm

2.21

perl-HTML-FillInForm

2.21

p5-HTML-FillInForm

2.21
Funtoo
perl-kit

HTML-FillInForm

2.210.0

HTML-FillInForm

2.210.0

libhtml-fillinform-perl

2.21 (2.21-2)

p5.26-html-fillinform

2.210.0
Mageia 6
core/release

perl-HTML-FillInForm

2.210.0
Mageia Cauldron
core/release

perl-HTML-FillInForm

2.210.0

p5-HTML-FillInForm

2.21

perl-HTML-FillInForm

2.21

perl-HTML-FillInForm

2.21

perl-HTML-FillInForm

2.21

perl-HTML-FillInForm

2.21
Pardus
main

libhtml-fillinform-perl

2.21 (2.21-1)
Parrot
main

libhtml-fillinform-perl

2.21 (2.21-2)

perl-HTML-FillInForm

2.210.0

p5-HTML-FillInForm

2.21 (2.21nb2)

p5-HTML-FillInForm

2.21 (2.21nb3)

p5-HTML-FillInForm

2.21 (2.21nb3)

p5-HTML-FillInForm

2.21 (2.21nb3)

p5-HTML-FillInForm

2.21 (2.21nb3)

libhtml-fillinform-perl

2.21 (2.21-2)

libhtml-fillinform-perl

2.21 (2.21-2)

libhtml-fillinform-perl

2.21 (2.21-1)

libhtml-fillinform-perl

2.21 (2.21-1)

libhtml-fillinform-perl

2.21 (2.21-2)
Rosa 2014.1
contrib/updates

perl-HTML-FillInForm

2.210.0 (2.210.0-1.src)
Rosa 2014.1
contrib/release

perl-HTML-FillInForm

2.200.0 (2.200.0-2.src)
Rosa 2016.1
contrib/updates

perl-HTML-FillInForm

2.210.0 (2.210.0-1.src)
Rosa 2016.1
contrib/release

perl-HTML-FillInForm

2.210.0 (2.210.0-3.src)
Trisquel 6.0
toutatis/main

libhtml-fillinform-perl

2.10 (2.10-1)
Trisquel 7.0
belenos/main

libhtml-fillinform-perl

2.20 (2.20-1)
Trisquel 8.0
flidas/main

libhtml-fillinform-perl

2.21 (2.21-1)
Ubuntu 12.04
precise/universe

libhtml-fillinform-perl

2.10 (2.10-1)
Ubuntu 14.04
trusty/universe

libhtml-fillinform-perl

2.20 (2.20-1)
Ubuntu 16.04
xenial/universe

libhtml-fillinform-perl

2.21 (2.21-1)
Ubuntu 17.10
artful/universe

libhtml-fillinform-perl

2.21 (2.21-1)
Ubuntu 18.04
bionic/universe

libhtml-fillinform-perl

2.21 (2.21-2)
Ubuntu 18.10
cosmic/universe

libhtml-fillinform-perl

2.21 (2.21-2)